/*---------------------------------------------
---	 Responsive design behavior         ---
---         Maximenu CK                     ---
----------------------------------------------*/

@media screen and (max-width: 524px) {
    div.maximenuckh {
        height: auto !important;
    }
	
	.maximenuckh li.maxiFancybackground {
		display: none !important;
	}

    div.maximenuckh ul:not(.noresponsive) {
        height: auto !important;
        padding-left: 0 !important;
        /*padding-right: 0 !important;*/
    }

    div.maximenuckh ul:not(.noresponsive) li {
        float :none !important;
        width: 100% !important;
		box-sizing: border-box;
        /*padding-right: 0 !important;*/
		padding-left: 0 !important;
		padding-right: 0 !important;
        margin-right: 0 !important;
    }

    div.maximenuckh ul:not(.noresponsive) li > div.floatck {
        width: 100% !important;
		box-sizing: border-box;
		right: 0 !important;
		left: 0 !important;
		margin-left: 0 !important;
		position: relative !important;
		/*display: none;
		height: auto !important;*/
    }
	
	div.maximenuckh ul:not(.noresponsive) li:hover > div.floatck {
		/*display: block !important;*/
		position: relative !important;
		margin-left: 0 !important;
    }

    div.maximenuckh ul:not(.noresponsive) div.floatck div.maximenuck2 {
        width: 100% !important;
    }

    div.maximenuckh ul:not(.noresponsive) div.floatck div.floatck {
        width: 100% !important;
        margin: 20px 0 0 0 !important;
    }
	
	div.maximenuckh ul:not(.noresponsive) div.floatck div.maxidrop-main {
        width: 100% !important;
    }

    div.maximenuckh ul:not(.noresponsive) li.maximenucklogo img {
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
        float: none !important;
    }
	
	
	/* for vertical menu  */
	div.maximenuckv {
        height: auto !important;
    }
	
	.maximenuckh li.maxiFancybackground {
		display: none !important;
	}

    div.maximenuckv ul:not(.noresponsive) {
        height: auto !important;
        padding-left: 0 !important;
        /*padding-right: 0 !important;*/
    }

    div.maximenuckv ul:not(.noresponsive) li {
        float :none !important;
        width: 100% !important;
        /*padding-right: 0 !important;*/
		padding-left: 0 !important;
        margin-right: 0 !important;
    }

    div.maximenuckv ul:not(.noresponsive) li > div.floatck {
        width: 100% !important;
		right: 0 !important;
		margin-left: 0 !important;
		margin-top: 0 !important;
		position: relative !important;
		left: 0 !important;
		/*display: none;
		height: auto !important;*/
    }
	
	div.maximenuckv ul:not(.noresponsive) li:hover > div.floatck {
		/*display: block !important;*/
		position: relative !important;
		margin-left: 0 !important;
    }

    div.maximenuckv ul:not(.noresponsive) div.floatck div.maximenuck2 {
        width: 100% !important;
    }

    div.maximenuckv ul:not(.noresponsive) div.floatck div.floatck {
        width: 100% !important;
        margin: 20px 0 0 0 !important;
    }
	
	div.maximenuckv ul:not(.noresponsive) div.floatck div.maxidrop-main {
        width: 100% !important;
    }

    div.maximenuckv ul:not(.noresponsive) li.maximenucklogo img {
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
        float: none !important;
    }
}


/*
     FILE ARCHIVED ON 00:24:44 Jul 23, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:35:32 May 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 18.767
  load_resource: 198.379
  PetaboxLoader3.resolve: 132.83
  PetaboxLoader3.datanode: 56.154 (2)
  loaddict: 30.854
*/